
#slides2 {
    position:relative;
    height:328px;
	width:275px;
	margin:0 2px 0 0;
	float:left;
	overflow:hidden;
}

#slides3 {
    position:relative;
    height:328px;
	width:275px;
	margin:0 2px 0 0;
	float:left;
	overflow:hidden;
}

#slides4 {
    position:relative;
    height:328px;
	width:275px;
	float:left;
	overflow:hidden;
}
